WHODEPENDS(1)

NOM
whodepends - Vérifier quels paquets (et responsables) dépendent d'un autre

SYNOPSIS
whodepends [paquet] [options]

DESCRIPTION
whodepends donne le nom de tous les responsables qui ont un paquet qui dépend d'un paquet donné, ainsi que leurs adresses électroniques et le nom des paquets concernés.

OPTIONS

--help, -h
    Affiche un bref message d'aide.

--version, -v
    Affiche la version et le copyright.

BOGUES
whodepends n'est pas vraiment efficace.

AUTEUR
whodepends a été écrit par Moshe Zadka <moshez@debian.org>.

TRADUCTION
Ce document est une traduction, maintenue à l'aide de l'outil po4a <https://po4a.alioth.debian.org/> par l'équipe de traduction francophone du projet Debian.

Nicolas François, Guillaume Delacour, Cyril Brulebois, Thomas Huriaux et David Prévot ont réalisé cette traduction.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet devscripts.

La version anglaise la plus à jour de ce document est toujours consultable en ajoutant l'option « -L C » à la commande man.